/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

/*ヘッダーフッター*/

.site-header-logo {
	margin: 0 0 5px;
	padding: 10px 0 0;
}


.site-header-logo a span {
	font-size: .8em;
}

.site-header-logo a span::before {
  content: "";
  display: inline-block;
  width: 52px; 
  height: 52px; 
  margin-right: 8px; 
  background: url("../../../custom/logo-jskd46.png") no-repeat center center;
  background-size: contain;
  vertical-align: middle;
  position: relative;
  top: 4px; 
}
.site-header-logo a span::after {
  content: "\A The 46ᵗʰ JSKD meeting 2026";
  white-space: pre;
  font-size: 70%;
  display: block; 
  margin-left: 62px; 
  line-height: 1.0; 
  margin-top: -24px;
}

@media screen and (max-width: 978px) {
  .site-header-logo a span::after {
    margin-left: -4em;}
.site-header-container.container h1.site-header-logo {
	padding-top: 0;}
.site-header-logo {
	margin-top: -6px;}
div.site-header-logo {
	padding-top: 0;}
}

aside.widget.widget_text {
#	margin-bottom: 0;
}

.site-footer-content {
	
	padding-top: 20px;
	font-size: 1rem;
}
footer.site-footer {
	background-color: #464a55;
	color: white;
	border-top-style: solid;
	border-top-width: 2px;
}
footer .menu-item a {
	color: white;
}
.page-id-36 h1.page-header-title:after {
content: "\A Event overview";
white-space: pre;
}
.page-id-246 h1.page-header-title:after {
content: "\A Program";
white-space: pre;
}
.page-id-262 h1.page-header-title:after {
content: "\A Abstract Submission Form";
white-space: pre;
}
.page-id-297 h1.page-header-title:after {
content: "\A Call for abstracts";
white-space: pre;
}

/* PCでは非表示 */
.menu-item-description {
  display: none;
}

/* Lightning モバイルナビ内だけ表示 */
.vk-mobile-nav .menu-item-description {
  display: block;
  font-size: 12px;
  color: #666;
  line-height: 1.5;
  margin-top: 2px;
}

.menu-item.menu-item-type-post_type.menu-item-object-page a span.global-nav-description {
	display: none!important;
}

/*ヘッダーフッターここまで*/

/*お知らせ*/
figure.wp-block-table.news {
    padding: 0 20px 10px 0px;
    overflow-y: auto;
    margin-top: 0;
    margin-bottom: 0;
    height: 160px;
	
}

.news table tbody tr td {
	border-style: none;
	border-bottom: 1px dotted silver;
}

.news table tbody tr td:first-child{
	width: 10em;
}

/*お知らせここまで*/

/*フォーム*/
.hissu {
	background-color: #fce9f6;
	font-size: .7em;
	padding: 1px 5px 0;
	border-radius: 3px;
	margin-left: 5px;
	color: #b70000;
}

span.wpcf7-list-item {
    display: block;
}
